<?php
	require("__include-common.php");
define("LOGINCHECK_SESSION_URL", "NO");		// URLをSESSION変数にセットしない。
	require("../account/__logincheck.php");

	$con = my_mysql_connect(_DB_SCHEMA);

	$sql = "update m_todo set c_delete = 999, c_updatetime = '" . date("Y/m/d H:i:s") . "'";
	$sql .= " where id_todo = " . $_GET['id'] . " and id_account = " . $_SESSION['current_id'];
	my_mysql_query($sql);

	$con = mysql_close($con);
?>
